.u-section-1 .u-sheet-1 {
  min-height: 115px;
}

.u-section-1 .u-text-1 {
  font-weight: 900;
  margin: 32px auto;
} .u-section-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.7), rgba(0,0,0,0.7)), url("images/libusin_2017-411.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-sheet-1 {
  min-height: 487px;
}

.u-section-2 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-2 .u-text-2 {
  width: 826px;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 402px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 57px;
    margin-right: 57px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 308px;
  }

  .u-section-2 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 231px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 45px;
    margin-right: 45px;
  }

  .u-section-2 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 145px;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-2 {
    width: 340px;
  }
} .u-section-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("images/20130419_150534.JPG");
  background-position: 50% 50%;
}

.u-section-3 .u-sheet-1 {
  min-height: 487px;
}

.u-section-3 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-3 .u-text-2 {
  width: 826px;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 402px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 57px;
    margin-right: 57px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 308px;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 231px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 45px;
    margin-right: 45px;
  }

  .u-section-3 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 145px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-text-2 {
    width: 340px;
  }
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("images/11a.jpg");
  background-position: 50% 34.92%;
}

.u-section-4 .u-sheet-1 {
  min-height: 487px;
}

.u-section-4 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-4 .u-text-2 {
  width: 826px;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 402px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 57px;
    margin-right: 57px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 308px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 231px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 45px;
    margin-right: 45px;
  }

  .u-section-4 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 145px;
  }

  .u-section-4 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-text-2 {
    width: 340px;
  }
} .u-section-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.4), rgba(0,0,0,0.4)), url("images/01_3d_slany_V8_textury.jpg");
  background-position: 50% 10.2%;
}

.u-section-5 .u-sheet-1 {
  min-height: 684px;
}

.u-section-5 .u-text-1 {
  margin: 43px auto 0;
}

.u-section-5 .u-text-2 {
  width: 826px;
  margin: 30px auto 0;
}

.u-section-5 .u-video-1 {
  height: 299px;
  width: 531px;
  margin: 30px auto 43px;
}

.u-section-5 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 564px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 57px;
    margin-right: 57px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 432px;
  }

  .u-section-5 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 324px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 45px;
    margin-right: 45px;
  }

  .u-section-5 .u-text-2 {
    width: 540px;
  }

  .u-section-5 .u-video-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 96px;
  }

  .u-section-5 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-2 {
    width: 340px;
  }

  .u-section-5 .u-video-1 {
    height: 191px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .embed-responsive-1 {
    left: -39%;
    top: -39%;
  }
} .u-section-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.65), rgba(0,0,0,0.65)), url("images/IMG_3306.JPG");
  background-position: 50% 50%;
}

.u-section-6 .u-sheet-1 {
  min-height: 684px;
}

.u-section-6 .u-text-1 {
  margin: 43px auto 0;
}

.u-section-6 .u-text-2 {
  width: 826px;
  margin: 30px auto 0;
}

.u-section-6 .u-video-1 {
  height: 299px;
  width: 531px;
  margin: 30px auto 43px;
}

.u-section-6 .embed-responsive-1 {
  position: absolute;
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 564px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 57px;
    margin-right: 57px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 432px;
  }

  .u-section-6 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 324px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 45px;
    margin-right: 45px;
  }

  .u-section-6 .u-text-2 {
    width: 540px;
  }

  .u-section-6 .u-video-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 96px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-text-2 {
    width: 340px;
  }

  .u-section-6 .u-video-1 {
    height: 191px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .embed-responsive-1 {
    left: -39%;
    top: -39%;
  }
} .u-section-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.5), rgba(0,0,0,0.5)), url("images/DSCN3530.jpg");
  background-position: 50% 49.35%;
}

.u-section-7 .u-sheet-1 {
  min-height: 487px;
}

.u-section-7 .u-text-1 {
  margin: 60px auto 0;
}

.u-section-7 .u-text-2 {
  width: 826px;
  margin: 30px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 402px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 57px;
    margin-right: 57px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 308px;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 231px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 45px;
    margin-right: 45px;
  }

  .u-section-7 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 145px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-text-2 {
    width: 340px;
  }
}